@charset "UTF-8";
/*!
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/***************** Setting *****************/
/*** baseCSS ***/
/*** Value ***/
.mt_50 {
  margin-top: 50px;
}

.mr_50 {
  margin-right: 50px;
}

.mb_50 {
  margin-bottom: 50px;
}

.ml_50 {
  margin-left: 50px;
}

.mt_45 {
  margin-top: 45px;
}

.mr_45 {
  margin-right: 45px;
}

.mb_45 {
  margin-bottom: 45px;
}

.ml_45 {
  margin-left: 45px;
}

.mt_40 {
  margin-top: 40px;
}

.mr_40 {
  margin-right: 40px;
}

.mb_40 {
  margin-bottom: 40px;
}

.ml_40 {
  margin-left: 40px;
}

.mt_35 {
  margin-top: 35px;
}

.mr_35 {
  margin-right: 35px;
}

.mb_35 {
  margin-bottom: 35px;
}

.ml_35 {
  margin-left: 35px;
}

.mt_30 {
  margin-top: 30px;
}

.mr_30 {
  margin-right: 30px;
}

.mb_30 {
  margin-bottom: 30px;
}

.ml_30 {
  margin-left: 30px;
}

.mt_25 {
  margin-top: 25px;
}

.mr_25 {
  margin-right: 25px;
}

.mb_25 {
  margin-bottom: 25px;
}

.ml_25 {
  margin-left: 25px;
}

.mt_20 {
  margin-top: 20px;
}

.mr_20 {
  margin-right: 20px;
}

.mb_20 {
  margin-bottom: 20px;
}

.ml_20 {
  margin-left: 20px;
}

.mt_15 {
  margin-top: 15px;
}

.mr_15 {
  margin-right: 15px;
}

.mb_15 {
  margin-bottom: 15px;
}

.ml_15 {
  margin-left: 15px;
}

.mt_10 {
  margin-top: 10px;
}

.mr_10 {
  margin-right: 10px;
}

.mb_10 {
  margin-bottom: 10px;
}

.ml_10 {
  margin-left: 10px;
}

.mt_5 {
  margin-top: 5px;
}

.mr_5 {
  margin-right: 5px;
}

.mb_5 {
  margin-bottom: 5px;
}

.ml_5 {
  margin-left: 5px;
}

.pt_50 {
  padding-top: 50px;
}

.pr_50 {
  padding-right: 50px;
}

.pb_50 {
  padding-bottom: 50px;
}

.pl_50 {
  padding-left: 50px;
}

.pt_45 {
  padding-top: 45px;
}

.pr_45 {
  padding-right: 45px;
}

.pb_45 {
  padding-bottom: 45px;
}

.pl_45 {
  padding-left: 45px;
}

.pt_40 {
  padding-top: 40px;
}

.pr_40 {
  padding-right: 40px;
}

.pb_40 {
  padding-bottom: 40px;
}

.pl_40 {
  padding-left: 40px;
}

.pt_35 {
  padding-top: 35px;
}

.pr_35 {
  padding-right: 35px;
}

.pb_35 {
  padding-bottom: 35px;
}

.pl_35 {
  padding-left: 35px;
}

.pt_30 {
  padding-top: 30px;
}

.pr_30 {
  padding-right: 30px;
}

.pb_30 {
  padding-bottom: 30px;
}

.pl_30 {
  padding-left: 30px;
}

.pt_25 {
  padding-top: 25px;
}

.pr_25 {
  padding-right: 25px;
}

.pb_25 {
  padding-bottom: 25px;
}

.pl_25 {
  padding-left: 25px;
}

.pt_20 {
  padding-top: 20px;
}

.pr_20 {
  padding-right: 20px;
}

.pb_20 {
  padding-bottom: 20px;
}

.pl_20 {
  padding-left: 20px;
}

.pt_15 {
  padding-top: 15px;
}

.pr_15 {
  padding-right: 15px;
}

.pb_15 {
  padding-bottom: 15px;
}

.pl_15 {
  padding-left: 15px;
}

.pt_10 {
  padding-top: 10px;
}

.pr_10 {
  padding-right: 10px;
}

.pb_10 {
  padding-bottom: 10px;
}

.pl_10 {
  padding-left: 10px;
}

.pt_5 {
  padding-top: 5px;
}

.pr_5 {
  padding-right: 5px;
}

.pb_5 {
  padding-bottom: 5px;
}

.pl_5 {
  padding-left: 5px;
}

/***************** Color *****************/
/*** Color ***/
.bg-black {
  background-color: black;
}

.bg-white {
  background-color: white;
}

.bg-gray {
  background-color: #cccccc;
}

.bg-blue {
  background-color: #1e589d;
}

.bg-red {
  background-color: #c20020;
}

.bg-pink {
  background-color: #e91e63;
}

.bg-purple {
  background-color: #9c27b0;
}

.bg-navy {
  background-color: #1b3c79;
}

.bg-blue {
  background-color: #1e589d;
}

.bg-cyan {
  background-color: #00a0e9;
}

.bg-emerald {
  background-color: #19adb6;
}

.bg-teal {
  background-color: #009688;
}

.bg-green {
  background-color: #309c56;
}

.bg-lime {
  background-color: #cddc39;
}

.bg-yellow {
  background-color: #ffeb3b;
}

.bg-amber {
  background-color: #ffc107;
}

.bg-orange {
  background-color: #ff9800;
}

.bg-brown {
  background-color: #795548;
}

.bg-wine {
  background-color: #a40f1b;
}

.border-box-black {
  border: solid 3px black;
  margin: 0 0 15px;
  padding: 10px 3%;
}

.border-box-gray {
  border: solid 3px #cccccc;
  margin: 0 0 15px;
  padding: 25px 3% 10px;
}

.border-box-blue {
  border: solid 3px #1e589d;
  margin: 0 0 15px;
  padding: 10px 3%;
}

.border-box-red {
  border: solid 3px #c20020;
  margin: 0 0 15px;
  padding: 10px 3%;
}

.border-box-navy {
  border: solid 3px #1b3c79;
  margin: 0 0 15px;
  padding: 10px 3%;
}

.bg-box-gray {
  background-color: #efefef;
  margin: 0 0 15px;
  padding: 25px 3% 10px;
}

/***************** Responsive Design *****************/
/*** Responsive device width ***/
/*** mixin ***/
/***************** font *****************/
/*** font size ***/
/**
@include fontsize(9); {
  font-size: 9px;
  font-size: 0.5625rem;
}

@include fontsize(10); {
  font-size: 10px;
  font-size: 0.625rem;
}

@include fontsize(11); {
  font-size: 11px;
  font-size: 0.6875rem;
}

@include fontsize(12); {
  font-size: 12px;
  font-size: 0.75rem;
}

@include fontsize(13); {
  font-size: 13px;
  font-size: 0.8125rem;
}

@include fontsize(14); {
  font-size: 14px;
  font-size: 0.875rem;
}

@include fontsize(15); {
  font-size: 15px;
  font-size: 0.9375rem;
}

@include fontsize(16); {
  font-size: 16px;
  font-size: 1rem;
}
**/
/*** setting ***/
body {
  font-family: ‘Helvetica Neue’, ‘Hiragino Kaku Gothic ProN’, ‘游ゴシック Medium’, ‘メイリオ’, meiryo, sans-serif;
  font-size: 16px;
  font-size: 1rem;
  color: #333333;
}

a {
  vertical-align: middle;
}
a:link {
  color: #333333;
  text-decoration: none;
}
a:visited {
  color: #333333;
  text-decoration: none;
}
a:hover, a:focus {
  color: #165c2e;
  text-decoration: underline;
}

.important {
  line-height: 1.0;
  background-color: #c20020;
  display: inline-block;
  color: white;
  margin-right: 8px;
  padding: 5px 10px 4px;
}

.lead {
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold;
  margin: 0 0 80px;
}

.comment {
  text-indent: -1.0em;
  margin-left: 1.0em !important;
}

.caption {
  font-size: 12px;
  font-size: 0.75rem;
  color: #363636;
}

.date {
  display: block;
  text-align: right;
}
.date:before {
  content: url(../../../cmn/img/icon_pencil_2.png);
  position: relative;
  top: 5px;
  right: 5px;
}

b {
  font-weight: 900;
}

small {
  font-size: 10px;
  font-size: 0.625rem;
}

.oblique {
  font-style: oblique;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 15px 0 30px;
  padding: 0;
}

.small {
  font-size: 13px;
  font-size: 0.8125rem;
}

.medium {
  font-size: 16px;
  font-size: 1rem;
}

.large {
  font-size: 24px;
  font-size: 1.5rem;
}

.blue {
  font-size: 13px;
  font-size: 0.8125rem;
  color: #7aa3da;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  .small {
    font-size: 12px;
    font-size: 0.75rem;
  }

  .medium {
    font-size: 15px;
    font-size: 0.9375rem;
  }

  .large {
    font-size: 20px;
    font-size: 1.25rem;
  }

  .blue {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
@media only screen and (max-width: 639px) {
  .small {
    font-size: 10px;
    font-size: 0.625rem;
  }

  .medium {
    font-size: 15px;
    font-size: 0.9375rem;
  }

  .large {
    font-size: 20px;
    font-size: 1.25rem;
  }

  .blue {
    font-size: 9px;
    font-size: 0.5625rem;
  }
}
.f-black {
  color: black;
}

.f-white {
  color: white;
}

.f-gray {
  color: #cccccc;
}

.f-blue {
  color: #1e589d;
}

.f-red {
  color: #c20020;
}

.f-pink {
  color: #e91e63;
}

.f-purple {
  color: #9c27b0;
}

.f-navy {
  color: #1b3c79;
}

.f-blue {
  color: #1e589d;
}

.f-cyan {
  color: #00a0e9;
}

.f-emerald {
  color: #19adb6;
}

.f-teal {
  color: #009688;
}

.f-green {
  color: #309c56;
}

.f-lime {
  color: #cddc39;
}

.f-yellow {
  color: #ffeb3b;
}

.f-amber {
  color: #ffc107;
}

.f-orange {
  color: #ff9800;
}

.f-brown {
  color: #795548;
}

.f-wine {
  color: #a40f1b;
}

.f-sora {
  color: #7aa3da;
}

/***************** Layout *****************/
/*** flat ***/
.txt-r {
  text-align: right;
}

.txt-l {
  text-align: left;
}

.txt-c {
  text-align: center;
}

.float-r {
  float: right;
}

.float-l {
  float: left;
}

/*** width ***/
.widthFull {
  width: 100%;
}

/*** height ***/
.heightFull {
  height: 100%;
}

/***************** Base *****************/
/*
==========contents==========
 body
 link
 icon
============================
*/
/*** body ***/
html {
  overflow-y: scroll;
}

body {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
  vertical-align: bottom;
}

.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
.clearfix:after {
  clear: both;
}

.wrap {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
}
@media only screen and (min-width: 640px) and (max-width: 999px) {
  .wrap {
    width: 600px;
  }
}
@media only screen and (max-width: 639px) {
  .wrap {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
  }
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  .wrap {
    width: 600px;
  }
}
@media only screen and (max-width: 639px) {
  .wrap {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
  }
}
/*** link ***/
.link-btnBef a {
  display: inline-block;
  font-size: 14px;
  font-size: 0.875rem;
  color: #333333;
  text-decoration: none;
  border: #cccccc solid 1px;
  background: white url(../../../cmn/img/arrow_def_green.png) no-repeat 10px 50%;
  background-size: 8px 11px;
  padding: 8px 10px 8px 30px;
}
.link-btnBef a:hover, .link-btnBef a:focus {
  color: white;
  background: #165c2e url(../../../cmn/img/arrow_def_white.png) no-repeat 10px 50%;
  background-size: 8px 11px;
}

.blank a {
  display: inline-block;
  background: url(../../../cmn/img/icon_blank.png) no-repeat 0 50%;
  background-size: 15px 14px;
  padding: 0 0 0 24px;
}

a.blank {
  display: inline-block;
  background: url(../../../cmn/img/icon_blank.png) no-repeat 6px 50%;
  background-size: 15px 14px;
  padding: 0 0 0 26px;
}

.link a,
.pdf a,
.word a,
.excel a,
.powerpoint a,
.zip a {
  display: inline-block;
  background: url(../../../cmn/img/arrow_def_green.png) no-repeat 3px 50%;
  background-size: 8px 11px;
  padding: 0 0 0 20px;
}

a.link,
a.linkbox,
a.pdf,
a.word,
a.excel,
a.powerpoint,
a.zip {
  display: inline-block;
  background: url(../../../cmn/img/arrow_def_green.png) no-repeat 5px 50%;
  background-size: 8px 11px;
  padding: 0 0 0 20px;
}

.linkbox {
  border-bottom: #ccc dashed 1px;
  margin-bottom: 0 !important;
  padding: 16px 15px;
}
.linkbox a {
  display: inline-block;
  background: url(../../../cmn/img/arrow_def_green.png) no-repeat 3px 50%;
  background-size: 8px 11px;
  padding: 0 0 0 20px;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  .link-btnBef a {
    padding: 3px 10px 3px 30px;
  }
}
@media only screen and (max-width: 639px) {
  .link-btnBef a {
    padding: 3px 10px 3px 30px;
  }
}
/*** icon ***/
.icon-important {
  line-height: 1.0;
  font-size: 12px;
  font-size: 0.75rem;
  background-color: #c20020;
  display: inline-block;
  color: white;
  margin-right: 8px;
  padding: 4px 10px 3px;
}

/***************** cmn contents *****************/
/*** contents ***/
#contents {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-color: #fff;
  font-size: 14px;
  font-size: 0.875rem;
  zoom: 1;
  line-height: 1.6;
  box-sizing: border-box;
  margin-top: 15px;
  padding: 30px;
}
@media only screen and (min-width: 640px) and (max-width: 999px) {
  #contents {
    width: 600px;
  }
}
@media only screen and (max-width: 639px) {
  #contents {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
  }
}
#contents:before, #contents:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#contents:after {
  clear: both;
}
#contents a:link {
  text-decoration: underline;
}
#contents .link-btnBef {
  margin: 0 0 15px;
}
#contents .link-btnBef a:link {
  text-decoration: none;
}

@media only screen and (max-width: 639px) {
  #contents {
    padding-top: 20px;
  }
}
/*** font ***/
#contents h2 {
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1.4;
  font-weight: normal;
  border-bottom: #309c56 solid 3px;
  margin: 0 0 30px;
  padding: 10px 10px 5px;
}
#contents h3 {
  font-size: 22px;
  font-size: 1.375rem;
  color: #309c56;
  font-weight: bold;
  position: relative;
  line-height: 1.4;
  margin: 0 0 20px;
}
#contents h3:first-child {
  padding-top: 10px;
}
#contents h3:not(:first-child) {
  border-top: #eeeeee solid 2px;
  margin-top: 30px;
  padding-top: 30px;
}
#contents h4 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: bold;
  background-color: #f6f6f6;
  border-left: #309c56 solid 6px;
  padding: 8px 20px;
  margin: 0 0 15px;
}
#contents h5 {
  color: #1e589d;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: bold;
  margin: 0 0 15px;
}
#contents h6 {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.4;
  font-weight: bold;
  margin: 0 0 15px;
}
#contents p {
  margin: 0 0 15px;
}
#contents p img {
  max-width: 100%;
  height: auto;
}
#contents sup {
  vertical-align: super;
  font-size: 10px;
  font-size: 0.625rem;
  font-weight: bold;
}
#contents sub {
  vertical-align: sub;
  font-size: 10px;
  font-size: 0.625rem;
  font-weight: bold;
}
#contents .pdf:after {
  display: inline-block;
  vertical-align: middle;
  content: 'PDF';
  font-size: 9px;
  font-size: 0.5625rem;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -border-radius: 3px;
  border-radius: 3px;
  line-height: 1.0;
  background-color: #309c56;
  color: #fff;
  margin: 0 3px;
  padding: 4px 5px 2px 3px;
}
#contents .word:after {
  display: inline-block;
  vertical-align: middle;
  content: 'Word';
  font-size: 9px;
  font-size: 0.5625rem;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -border-radius: 3px;
  border-radius: 3px;
  line-height: 1.0;
  background-color: #309c56;
  color: #fff;
  margin: 0 3px;
  padding: 4px 3px 2px 3px;
}
#contents .excel:after {
  display: inline-block;
  vertical-align: middle;
  content: 'Excel';
  font-size: 9px;
  font-size: 0.5625rem;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -border-radius: 3px;
  border-radius: 3px;
  line-height: 1.0;
  background-color: #309c56;
  color: #fff;
  margin: 0 3px;
  padding: 4px 3px 2px 3px;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  #contents h2 {
    font-size: 24px;
    font-size: 1.5rem;
    margin: 0 0 20px;
  }
  #contents h3 {
    font-size: 20px;
    font-size: 1.25rem;
    margin: 0 0 15px;
  }
  #contents h3:first-child {
    padding-top: 0;
  }
  #contents h4 {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media only screen and (max-width: 639px) {
  #contents h2 {
    font-size: 22px;
    font-size: 1.375rem;
    margin: 0 0 20px;
  }
  #contents h3 {
    font-size: 18px;
    font-size: 1.125rem;
    margin: 0 0 15px;
  }
  #contents h3:first-child {
    padding-top: 0;
  }
  #contents h4 {
    font-size: 16px;
    font-size: 1rem;
    padding: 8px 12px;
  }
}
/*** ul ol ***/
#contents ul {
  margin: 0 0 15px 20px;
}
#contents ul li {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.6;
  list-style: none;
  position: relative;
  padding-bottom: 10px;
}
#contents ul li:last-child {
  padding-bottom: 0;
}
#contents ul li:after {
  display: block;
  content: '';
  position: absolute;
  top: .5em;
  left: -1em;
  width: 7px;
  height: 7px;
  background-color: #333333;
  border-radius: 100%;
}
#contents ol {
  margin: 0 0 15px 25px;
}
#contents ol li {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.6;
}

ul.navPageList,
ul.navPhotoLink {
  zoom: 1;
  width: 100%;
  margin: 0 0 15px 0 !important;
}
ul.navPageList:before, ul.navPageList:after,
ul.navPhotoLink:before,
ul.navPhotoLink:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
ul.navPageList:after,
ul.navPhotoLink:after {
  clear: both;
}
ul.navPageList li,
ul.navPhotoLink li {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.6;
  float: left;
  width: 320px;
  list-style: none;
  vertical-align: top;
  position: relative;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: bold;
  margin: 0 20px 20px 0;
}
ul.navPageList li:nth-child(3n),
ul.navPhotoLink li:nth-child(3n) {
  margin-right: 0;
}
ul.navPageList li img,
ul.navPhotoLink li img {
  width: 100%;
  height: auto;
}
ul.navPageList li a .txtLinkList,
ul.navPhotoLink li a .txtLinkList {
  width: 100%;
  left: 0;
  color: white;
  text-shadow: 2px 1px 2px #0b4720;
  display: block;
  position: absolute;
  bottom: 0;
  box-sizing: border-box;
  background-color: #309c56;
  opacity: 0.9;
  text-align: center;
  padding: 5px 15px;
}
ul.navPageList li a:hover img, ul.navPageList li a:focus img,
ul.navPhotoLink li a:hover img,
ul.navPhotoLink li a:focus img {
  opacity: 0.7;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  ul.navPageList li,
  ul.navPhotoLink li {
    width: 32%;
    font-size: 14px;
    font-size: 0.875rem;
    margin: 0 2% 15px 0;
  }
  ul.navPageList li:nth-child(3n),
  ul.navPhotoLink li:nth-child(3n) {
    margin-right: 0;
  }
  ul.navPageList li a .txtLinkList,
  ul.navPhotoLink li a .txtLinkList {
    padding: 5px;
  }
}
@media only screen and (max-width: 639px) {
  ul.navPageList li,
  ul.navPhotoLink li {
    width: 48%;
    font-size: 14px;
    font-size: 0.875rem;
    margin: 0 4% 15px 0;
  }
  ul.navPageList li:nth-child(3n),
  ul.navPhotoLink li:nth-child(3n) {
    margin-right: 4%;
  }
  ul.navPageList li:nth-child(2n),
  ul.navPhotoLink li:nth-child(2n) {
    margin-right: 0;
  }
}
/*** video ***/
#contents .ccm-layout-wrapper video, #contents .ccm-layout-wrapper embed {
  width: 100% !important;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  #contents .ccm-layout-wrapper video, #contents .ccm-layout-wrapper embed {
    width: 100% !important;
  }
  #contents .ccm-layout-wrapper .ccm-layout-col {
    width: 100% !important;
  }
}
@media only screen and (max-width: 639px) {
  #contents .ccm-layout-wrapper video, #contents .ccm-layout-wrapper embed {
    width: 100% !important;
  }
  #contents .ccm-layout-wrapper .ccm-layout-col {
    width: 100% !important;
  }
}
/*** dl ***/
#contents dl {
  zoom: 1;
  margin: 0 0 15px;
}
#contents dl:before, #contents dl:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#contents dl:after {
  clear: both;
}
#contents dt {
  float: left;
  width: 12%;
  margin-right: 3%;
}
#contents dd {
  float: left;
  width: 85%;
}

@media only screen and (max-width: 639px) {
  #contents dt {
    width: 27%;
  }
  #contents dd {
    float: left;
    width: 70%;
  }
}
/*** table ***/
#contents table {
  width: 100%;
  font-size: 14px;
  font-size: 0.875rem;
  border: #cccccc 1px solid;
  border-collapse: collapse;
  margin: 0 0 30px;
  padding: 2px;
}
#contents table.no-border {
  border: none;
}
#contents table.no-border th, #contents table.no-border td {
  border: none;
  vertical-align: top;
}
#contents table.no-border th {
  text-align: right;
  background-color: #fff;
  padding-right: 3%;
}
#contents table.only-no-border {
  border: none;
}
#contents table.w50 {
  width: 50%;
}
#contents table.w60 {
  width: 60%;
}
#contents table th,
#contents table thead td {
  text-align: center;
  vertical-align: middle;
  background-color: #efefef;
  border: #cccccc 1px solid;
  font-weight: normal;
  padding: 6px 5px;
}
#contents table th.align-top,
#contents table thead td.align-top {
  vertical-align: top !important;
}
#contents table th.no-border,
#contents table thead td.no-border {
  border: none;
  background-color: #fff;
}
#contents table td {
  vertical-align: middle;
  border: #cccccc 1px solid;
  word-break: break-all;
  padding: 6px 5px;
}
#contents table td.align-top {
  vertical-align: top !important;
}
#contents table td.no-border {
  border: none;
  background-color: #fff;
}

@media only screen and (max-width: 639px) {
  #contents .table-wrap {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    margin: 0 0 30px;
  }
  #contents .table-wrap table {
    margin: 0 0 15px;
  }
}
@media only screen and (max-width: 639px) {
  #contents table.sp-full th {
    display: none;
  }
  #contents table.sp-full td {
    display: block;
    width: 94%;
    padding: 10px 3% 0;
  }
  #contents table.sp-full td:first-child {
    border-top: #cccccc 2px solid;
  }
  #contents table.w50, #contents table.w60 {
    width: 100%;
  }
}
/*** img ***/
#contents .img-full {
  display: table;
  width: 1px;
  text-align: center;
  margin: 0 auto 15px;
}
#contents .img-full img {
  margin: 0 0 5px;
}
#contents .img-r {
  display: table;
  float: right;
  text-align: center;
  margin: 0 0 15px 3%;
}
#contents .img-r img {
  max-width: 100%;
  height: auto;
  margin: 0 0 5px;
}
#contents .img-r .caption {
  display: table-caption;
  caption-side: bottom;
}
#contents .img-l {
  display: table;
  float: left;
  text-align: center;
  margin: 0 3% 15px 0;
}
#contents .img-l img {
  max-width: 100%;
  height: auto;
  margin: 0 0 5px;
}
#contents .img-l .caption {
  display: table-caption;
  caption-side: bottom;
}
#contents ul.img-three {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  text-align: center;
  margin: 0 0 15px;
}
#contents ul.img-three li {
  display: table;
}
#contents ul.img-three li:after {
  display: none;
}
#contents ul.img-three li img {
  max-width: 313px;
  height: auto;
  padding: 0 0 5px;
}
#contents ul.img-three li .caption {
  display: table-caption;
  caption-side: bottom;
}
#contents ul.img-two {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  text-align: center;
  margin: 0 0 15px;
}
#contents ul.img-two li {
  display: table;
}
#contents ul.img-two li:after {
  display: none;
}
#contents ul.img-two li img {
  max-width: 460px;
  height: auto;
  margin: 0 0 5px;
}
#contents ul.img-two li .caption {
  display: table-caption;
  caption-side: bottom;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  #contents .img-full {
    display: block;
    width: auto;
  }
  #contents .img-full img {
    max-width: 100%;
    height: auto;
    margin: 0 0 5px;
  }
  #contents .img-r,
  #contents .img-l {
    max-width: 40%;
  }
  #contents ul.img-two li img {
    max-width: 290px;
    height: auto;
  }
  #contents ul.img-three li img {
    max-width: 188px;
    height: auto;
  }
}
@media only screen and (max-width: 639px) {
  #contents .img-full {
    display: block;
    width: auto;
  }
  #contents .img-full img {
    max-width: 100%;
    height: auto;
    margin: 0 0 5px;
  }
  #contents .img-r,
  #contents .img-l {
    width: 45%;
  }
  #contents ul.img-two {
    display: block;
    zoom: 1;
  }
  #contents ul.img-two:before, #contents ul.img-two:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020";
  }
  #contents ul.img-two:after {
    clear: both;
  }
  #contents ul.img-two li {
    display: block;
    float: left;
    width: 46%;
    padding: 0 2%;
  }
  #contents ul.img-two li:first-child {
    padding: 0 2%;
  }
  #contents ul.img-two li img {
    max-width: 100%;
    height: auto;
  }
  #contents ul.img-two li .caption {
    display: block;
  }
  #contents ul.img-three {
    display: block;
    zoom: 1;
  }
  #contents ul.img-three:before, #contents ul.img-three:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020";
  }
  #contents ul.img-three:after {
    clear: both;
  }
  #contents ul.img-three li {
    display: block;
    float: none;
    width: 96%;
    margin: 0 0 15px;
    padding: 0 2%;
  }
  #contents ul.img-three li img {
    max-width: 100%;
    height: auto;
  }
  #contents ul.img-three li .caption {
    display: block;
  }
}
#contents .column-two {
  zoom: 1;
}
#contents .column-two:before, #contents .column-two:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#contents .column-two:after {
  clear: both;
}
#contents .column-two .box {
  float: left;
  width: 49%;
}
#contents .column-two .box:first-child {
  margin-right: 2%;
}
#contents .column-two .box video {
  width: 100%;
}
#contents .column-three {
  zoom: 1;
}
#contents .column-three:before, #contents .column-three:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#contents .column-three:after {
  clear: both;
}
#contents .column-three .box {
  float: left;
  width: 32%;
  margin-left: 2%;
}
#contents .column-three .box:first-child {
  margin-left: 0;
}
#contents .html-video-two .ttl {
  font-size: 20px;
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.4;
  font-weight: bold;
  padding: 20px 0 0;
  margin: 0 0 15px;
}
#contents .html-video-two video, #contents .html-video-two embed {
  width: 100% !important;
}

@media only screen and (max-width: 639px) {
  #contents .column-two .box {
    float: none;
    width: 100%;
  }
  #contents .column-two .box:first-child {
    margin: 0 0 15px 0;
  }
  #contents .column-three .box {
    float: none;
    width: 100%;
    margin: 0 0 15px 0;
  }
}
/*** pagination ***/
div.ccm-pagination {
  font-size: 16px;
  font-size: 1rem;
  text-align: center;
  position: relative;
  margin: 30px 0 0;
}
div.ccm-pagination span.ccm-page-right {
  position: absolute;
  top: 0px;
  right: 0px;
  margin-right: 0px !important;
}
div.ccm-pagination span.ccm-page-right span {
  margin-right: 0px;
}
div.ccm-pagination span.ccm-page-left {
  position: absolute;
  top: 0px;
  left: 0px;
}
div.ccm-pagination span {
  margin-right: 4px;
}
div.ccm-pagination span.numbers {
  border: #cccccc solid 1px;
  background-color: white;
}
div.ccm-pagination span.currentPage {
  background-color: #309c56;
  color: white;
}
div.ccm-pagination span strong {
  padding: 0 10px;
}
div.ccm-pagination span a {
  display: inline-block;
  padding: 0 10px;
}
div.ccm-pagination span a:hover, div.ccm-pagination span a:focus {
  background-color: #309c56;
  color: white;
}

.ccm-ui div.ccm-pagination span {
  margin-right: 0px;
}

/*** google map ***/
#contents .mapArea iframe {
  width: 100%;
  height: 480px;
  border: none;
}

/***************** top *****************/
/*** mainimage ***/
#mainimg {
  border-top: 1px solid white;
  background: #e6e6e6 url("../../img/bg_mainimage.jpg") no-repeat 0 0;
  background-size: cover;
}
#mainimg .img-wrp {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
#mainimg .img-wrp img {
  max-width: 100%;
  height: auto;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  #mainimg .img-wrp {
    width: 100%;
    margin: auto;
  }
}
@media only screen and (max-width: 639px) {
  #mainimg .img-wrp {
    width: 100%;
    margin: auto;
  }
}
/*** topContents ***/
#topContents {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  zoom: 1;
  padding: 50px 0 20px;
}
@media only screen and (min-width: 640px) and (max-width: 999px) {
  #topContents {
    width: 600px;
  }
}
@media only screen and (max-width: 639px) {
  #topContents {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
  }
}
#topContents:before, #topContents:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#topContents:after {
  clear: both;
}
#topContents #newsArea {
  width: 485px;
  float: left;
  padding: 0 30px 0 0;
}
#topContents #eventArea {
  width: 485px;
  float: left;
  padding: 0;
}
#topContents h2 {
  zoom: 1;
  font-weight: normal;
  font-size: 26px;
  font-size: 1.625rem;
  border-bottom: solid 2px #e2e2e2;
  margin-bottom: 30px;
  padding-bottom: 20px;
}
#topContents h2:before, #topContents h2:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#topContents h2:after {
  clear: both;
}
#topContents h2 a {
  float: right;
  display: inline-block;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.0;
  background-color: #309c56;
  color: white;
  position: relative;
  padding: 10px 15px 8px 30px;
}
#topContents h2 a:before {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  left: 12px;
  box-sizing: border-box;
  width: 4px;
  height: 4px;
  border: 4px solid transparent;
  border-left: 4px solid white;
}
#topContents h2 a:hover, #topContents h2 a:focus {
  background-color: #165c2e;
  text-decoration: none;
}

#topContents #newsArea dl.date_list,
#topContents #eventArea dl.date_list {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.6;
  margin-bottom: 20px;
}
#topContents #newsArea dl.date_list dt,
#topContents #eventArea dl.date_list dt {
  font-size: 12px;
  font-size: 0.75rem;
}
#topContents #newsArea dl.date_list dd,
#topContents #eventArea dl.date_list dd {
  margin: -1.5em 0 0 9em;
}
#topContents #newsArea dl.date_list dd .img,
#topContents #eventArea dl.date_list dd .img {
  display: block;
}
#topContents #newsArea dl.date_list dd .txt-sub,
#topContents #eventArea dl.date_list dd .txt-sub {
  display: block;
  font-size: 12px;
  font-size: 0.75rem;
  color: #666;
  line-height: 1.4;
}
#topContents #newsArea dl.date_list dd a,
#topContents #eventArea dl.date_list dd a {
  position: relative;
}
#topContents #newsArea dl.date_list dd a:before,
#topContents #eventArea dl.date_list dd a:before {
  position: absolute;
  top: 4px;
  margin: auto;
  content: "";
  vertical-align: middle;
  left: -20px;
  box-sizing: border-box;
  background: url(../../../cmn/img/arrow_def_green.png) no-repeat 0 0;
  background-size: 8px 11px;
  width: 8px;
  height: 11px;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  #topContents {
    padding: 30px 0 20px;
  }
  #topContents #newsArea,
  #topContents #eventArea {
    width: 100%;
    float: none;
    padding: 0;
  }
  #topContents #newsArea {
    margin-bottom: 50px;
  }
  #topContents h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  #topContents h2 a {
    margin-top: -5px;
  }
}
@media only screen and (max-width: 639px) {
  #topContents #newsArea,
  #topContents #eventArea {
    width: 100%;
    float: none;
    padding: 0;
  }
  #topContents #newsArea {
    margin-bottom: 50px;
  }
  #topContents h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
/*** siteLink ***/
#siteLink {
  background-color: #f0f0f0;
  padding: 40px 0 5px;
}

/*** banner ***/
#topBanner {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 40px 0 20px;
}
@media only screen and (min-width: 640px) and (max-width: 999px) {
  #topBanner {
    width: 600px;
  }
}
@media only screen and (max-width: 639px) {
  #topBanner {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
  }
}
#topBanner ul {
  font-size: 0;
}
#topBanner ul li {
  list-style: none;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
}
#topBanner ul li:nth-child(5n) {
  margin-right: 0;
}
#topBanner ul li a:hover img, #topBanner ul li a:focus img {
  opacity: 0.7;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  #topBanner {
    padding: 30px 0;
  }
  #topBanner ul {
    font-size: 0;
  }
  #topBanner ul li,
  #topBanner ul li:nth-child(5n) {
    width: 140px;
    margin-right: 13px;
  }
  #topBanner ul li img,
  #topBanner ul li:nth-child(5n) img {
    max-width: 100%;
    height: auto;
  }
  #topBanner ul li:nth-child(4n),
  #topBanner ul li:nth-child(5n):nth-child(4n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 639px) {
  #topBanner {
    padding: 30px 0 0;
  }
  #topBanner ul {
    font-size: 0;
  }
  #topBanner ul li {
    width: 32%;
    margin-right: 2%;
  }
  #topBanner ul li img {
    max-width: 100%;
    height: auto;
  }
  #topBanner ul li:nth-child(5n) {
    margin-right: 2%;
  }
  #topBanner ul li:nth-child(3n) {
    margin-right: 0;
  }
}
/***************** layout header *****************/
/*** header ***/
#header #header-siteName {
  position: relative;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media only screen and (min-width: 640px) and (max-width: 999px) {
  #header #header-siteName {
    width: 600px;
  }
}
@media only screen and (max-width: 639px) {
  #header #header-siteName {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
  }
}
#header #header-siteName #header-logo {
  width: 70%;
}
#header #header-siteName #header-logo img {
  width: auto;
  height: 50px;
}
#header #header-siteName .englishBtn {
  position: absolute;
  top: 0;
  right: 80px;
}
#header #header-siteName .chibaLogo {
  position: absolute;
  top: 0;
  right: 0;
}
#header #header-siteName .chibaLogo img {
  width: 60px;
  height: 50px;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  #header #header-siteName {
    margin-top: 0;
    margin-bottom: 15px;
  }
  #header #header-siteName #header-logo {
    padding: 26px 0 0;
    width: 80%;
  }
  #header #header-siteName #header-logo img {
    max-width: 100%;
    height: auto;
  }
  #header #header-siteName .englishBtn {
    top: 15px;
    right: 70px;
  }
  #header #header-siteName .chibaLogo {
    top: 15px;
  }
}
@media only screen and (max-width: 639px) {
  #header #header-siteName {
    margin-top: 25px;
    margin-bottom: 50px;
  }
  #header #header-siteName #header-logo {
    width: 80%;
  }
  #header #header-siteName #header-logo img {
    max-width: 100%;
    height: auto;
  }
  #header #header-siteName .englishBtn {
    top: 40px;
    left: 10px;
  }
  #header #header-siteName .chibaLogo {
    position: absolute;
    top: 20px;
    right: 10px;
  }
  #header #header-siteName .chibaLogo img {
    width: 50px;
    height: auto;
  }
}
/*** nav layout ***/
@media only screen and (min-width: 1000px) {
  #header-nav {
    background-color: #309c56;
  }
  #header-nav #nav {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0;
    /* 隙間対策 */
    zoom: 1;
    border-left: white solid 1px;
    border-right: white solid 1px;
  }
  #header-nav #nav:before, #header-nav #nav:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020";
  }
  #header-nav #nav:after {
    clear: both;
  }
  #header-nav #nav li {
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.4;
    box-sizing: border-box;
    border-left: white solid 1px;
  }
  #header-nav #nav li a {
    display: inline-block;
    padding: 10px 16px;
  }
  #header-nav #nav li:first-child {
    border-left: none;
  }
  #header-nav #nav li:first-child a {
    padding: 10px 21px;
  }
  #header-nav #nav li.nav-selected {
    background-color: #165c2e;
  }

  #header-nav-en {
    background-color: #309c56;
  }
  #header-nav-en #nav {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0;
    /* 隙間対策 */
    zoom: 1;
    border-left: white solid 1px;
    border-right: white solid 1px;
  }
  #header-nav-en #nav:before, #header-nav-en #nav:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020";
  }
  #header-nav-en #nav:after {
    clear: both;
  }
  #header-nav-en #nav li {
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.4;
    box-sizing: border-box;
    border-left: white solid 1px;
  }
  #header-nav-en #nav li a {
    display: inline-block;
    padding: 10px 21px;
  }
  #header-nav-en #nav li:first-child {
    border-left: none;
  }
  #header-nav-en #nav li:first-child a {
    padding: 10px 20px;
  }
  #header-nav-en #nav li.nav-selected {
    background-color: #165c2e;
  }
}
@media only screen and (min-width: 1000px) and (min-width: 640px) and (max-width: 999px) {
  #header-nav #nav {
    width: 600px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 639px) {
  #header-nav #nav {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
  }
}
@media only screen and (min-width: 1000px) and (min-width: 640px) and (max-width: 999px) {
  #header-nav-en #nav {
    width: 600px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 639px) {
  #header-nav-en #nav {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
  }
}
@media only screen and (min-width: 640px) and (max-width: 999px) {
  #header-nav,
  #header-nav-en {
    background-color: #309c56;
  }
  #header-nav #nav,
  #header-nav-en #nav {
    width: 600px;
    font-size: 0;
    /* 隙間対策 */
    border-left: white solid 1px;
    border-right: white solid 1px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
  #header-nav #nav ul.g-nav li,
  #header-nav-en #nav ul.g-nav li {
    width: 25%;
    font-size: 13px;
    font-size: 0.8125rem;
    display: inline-block;
    text-align: center;
    line-height: 1.4;
    box-sizing: border-box;
    border-left: white solid 1px;
  }
  #header-nav #nav ul.g-nav li:nth-child(1), #header-nav #nav ul.g-nav li:nth-child(5),
  #header-nav-en #nav ul.g-nav li:nth-child(1),
  #header-nav-en #nav ul.g-nav li:nth-child(5) {
    border-left: none;
  }
  #header-nav #nav ul.g-nav li:nth-child(1), #header-nav #nav ul.g-nav li:nth-child(2), #header-nav #nav ul.g-nav li:nth-child(3), #header-nav #nav ul.g-nav li:nth-child(4),
  #header-nav-en #nav ul.g-nav li:nth-child(1),
  #header-nav-en #nav ul.g-nav li:nth-child(2),
  #header-nav-en #nav ul.g-nav li:nth-child(3),
  #header-nav-en #nav ul.g-nav li:nth-child(4) {
    border-bottom: #fff solid 1px;
  }
  #header-nav #nav ul.g-nav li a,
  #header-nav-en #nav ul.g-nav li a {
    display: block;
    padding: 10px 0;
  }
  #header-nav #nav ul.g-nav li.nav-selected,
  #header-nav-en #nav ul.g-nav li.nav-selected {
    background-color: #165c2e;
  }
}
@media only screen and (max-width: 639px) {
  #header-nav,
  #header-nav-en {
    background-color: #309c56;
  }
  #header-nav #nav,
  #header-nav-en #nav {
    width: 100%;
  }
  #header-nav #nav ul.g-nav,
  #header-nav-en #nav ul.g-nav {
    display: none;
  }
  #header-nav #nav ul.g-nav li,
  #header-nav-en #nav ul.g-nav li {
    font-size: 13px;
    font-size: 0.8125rem;
    box-sizing: border-box;
    border-bottom: white solid 1px;
  }
  #header-nav #nav ul.g-nav li a,
  #header-nav-en #nav ul.g-nav li a {
    display: block;
    position: relative;
    padding: 10px 10px 10px 30px;
  }
  #header-nav #nav ul.g-nav li a:before,
  #header-nav-en #nav ul.g-nav li a:before {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    left: 12px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid white;
  }
}
/*** nav link ***/
#nav ul.g-nav li a {
  color: white;
}
#nav ul.g-nav li a:hover, #nav ul.g-nav li a:focus {
  background-color: #165c2e;
  text-decoration: none;
}

/*** Nav icon animation ***/
.menu-button {
  display: none;
}

@media only screen and (max-width: 639px) {
  .menu-button {
    z-index: 1000;
    width: 40px;
    height: 28px;
    display: block;
    position: absolute;
    cursor: pointer;
    right: 20px;
    top: 3px;
  }
  .menu-button i {
    display: block;
    width: 40px;
    height: 4px;
    font-size: 0;
    border-radius: 3px;
    background: #363636;
    transition: background 0.5s;
    position: relative;
    left: 0;
    top: 20px;
  }
  .menu-button i:before, .menu-button i:after {
    content: "";
    display: block;
    width: 40px;
    height: 4px;
    border-radius: 3px;
    background: #363636;
    position: absolute;
    transform: rotate(0deg);
    transition: all 0.3s !important;
    -webkit-transform: rotate(0deg);
    -webkit-transition: all 0.3s !important;
  }
  .menu-button i:before {
    transform: translateY(10px);
    -webkit-transform: translateY(10px);
  }
  .menu-button i:after {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
  }

  .open i {
    background: #fff;
  }
  .open i:after {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
  }
  .open i:before {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
  }
}
/***************** layout footer *****************/
/*** pagetop ***/
#pageTop {
  background-color: #eee;
  text-align: right;
}
#pageTop #pageTopBtn a {
  display: inline-block;
  width: 64px;
  height: 40px;
  background: url(../../../cmn/img/arrow_pagetop.png) no-repeat 50% 50%;
  background-size: 100% 100%;
}
#pageTop #pageTopBtn a i {
  display: none;
}
#pageTop #pageTopBtn a:hover {
  background: url(../../../cmn/img/arrow_pagetop_hover.png) no-repeat 0 0;
  background-size: 100% 100%;
}

body#top #pageTop {
  background-color: #fff;
}

/*** footer ***/
#footer {
  color: white;
  line-height: 1.8;
}
#footer #footer-sitelink {
  zoom: 1;
  background-color: #309c56;
  padding: 20px 0 30px;
}
#footer #footer-sitelink:before, #footer #footer-sitelink:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#footer #footer-sitelink:after {
  clear: both;
}
#footer #footer-sitelink .siteName {
  float: left;
  width: 45%;
  font-size: 14px;
  font-size: 0.875rem;
}
#footer #footer-sitelink .cmtLink {
  float: left;
  width: 55%;
  font-size: 12px;
  font-size: 0.75rem;
}
#footer a {
  color: white;
  text-decoration: none;
}
#footer a:hover, #footer a:focus {
  text-decoration: underline;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  #footer #footer-sitelink .siteName {
    width: 50%;
    font-size: 12px;
    font-size: 0.75rem;
  }
  #footer #footer-sitelink .cmtLink {
    width: 50%;
    font-size: 11px;
    font-size: 0.6875rem;
  }
}
@media only screen and (max-width: 639px) {
  #footer #footer-sitelink .siteName {
    float: none;
    width: 100%;
    font-size: 13px;
    font-size: 0.8125rem;
    margin: 0 0 15px;
  }
  #footer #footer-sitelink .cmtLink {
    float: none;
    width: 100%;
    font-size: 12px;
    font-size: 0.75rem;
  }
}
#footer #footer-sitelink .cmtLink {
  text-align: right;
}
#footer #footer-sitelink .cmtLink ul {
  text-align: right;
}
#footer #footer-sitelink .cmtLink ul li {
  width: auto;
  list-style: none;
  display: inline-block;
  margin: 0 0 0 40px;
}
#footer #footer-sitelink .cmtLink ul li:first-child {
  margin: 0;
}
#footer #footer-sitelink .cmtLink ul li a {
  background: url(../../../cmn/img/arrow_def_white.png) no-repeat 0 50%;
  background-size: 8px 11px;
  padding: 0 0 0 16px;
}

@media only screen and (min-width: 640px) and (max-width: 999px) {
  #footer #footer-sitelink .cmtLink ul li {
    margin: 0 0 0 15px;
  }
}
@media only screen and (max-width: 639px) {
  #footer #footer-sitelink .cmtLink {
    text-align: left;
  }
  #footer #footer-sitelink .cmtLink ul {
    text-align: left;
  }
  #footer #footer-sitelink .cmtLink ul li,
  #footer #footer-sitelink .cmtLink ul li:first-child {
    margin: 0 20px 0 0;
  }
}
#footer #footer-copyright {
  background-color: #165c2e;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
  padding: 8px 0;
}

@media only screen and (max-width: 639px) {
  #footer #footer-copyright {
    font-size: 10px;
    font-size: 0.625rem;
  }
}
